{% extends 'base.html.twig' %}

{% block title %}TUtilisateurs{% endblock %}

{% block body %}
    <h1>TUtilisateurs</h1>

    <table class="table">
        <tbody>
            <tr>
                <th>Id</th>
                <td>{{ t_utilisateur.id }}</td>
            </tr>
            <tr>
                <th>Firstname</th>
                <td>{{ t_utilisateur.firstname }}</td>
            </tr>
            <tr>
                <th>Lastname</th>
                <td>{{ t_utilisateur.lastname }}</td>
            </tr>
            <tr>
                <th>Birthdate</th>
                <td>{{ t_utilisateur.birthdate ? t_utilisateur.birthdate|date('Y-m-d') : '' }}</td>
            </tr>
            <tr>
                <th>Phone</th>
                <td>{{ t_utilisateur.phone }}</td>
            </tr>
            <tr>
                <th>Email</th>
                <td>{{ t_utilisateur.email }}</td>
            </tr>
            <tr>
                <th>StreetNumber</th>
                <td>{{ t_utilisateur.streetNumber }}</td>
            </tr>
            <tr>
                <th>StreetName</th>
                <td>{{ t_utilisateur.streetName }}</td>
            </tr>
        </tbody>
    </table>

    <a href="{{ path('t_utilisateurs_index') }}">back to list</a>

    <a href="{{ path('t_utilisateurs_edit', {'id': t_utilisateur.id}) }}">edit</a>

    {{ include('t_utilisateurs/_delete_form.html.twig') }}
{% endblock %}
